Bug 1435744 - Misspelled Provides/Obsoletes
Summary: Misspelled Provides/Obsoletes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stomppy
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-24 16:15 UTC by Mattias Ellert
Modified: 2017-04-26 18:49 UTC (History)
1 user (show)

Fixed In Version: stomppy-4.1.17-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-26 18:49:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Mattias Ellert 2017-03-24 16:15:12 UTC
Description of problem:

Misspelled Provides/Obsoletes:

Obsoletes: stompy < 4.1.11-5
Provides:  stompy

should be (note p → pp):

Obsoletes: stomppy < 4.1.11-5
Provides:  stomppy

Version-Release number of selected component (if applicable):

stomppy-4.1.17-1.fc26
stomppy-4.1.17-1.fc27

Comment 1 Mattias Ellert 2017-03-24 16:19:53 UTC
You might want to consider using

Provides:  stomppy = %{version}-%{release}

instead of just providing the name.

Comment 2 Fedora Update System 2017-04-04 12:36:24 UTC
stomppy-4.1.17-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d688f413f

Comment 3 Fedora Update System 2017-04-04 12:36:32 UTC
stomppy-4.1.17-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d688f413f

Comment 4 Fedora Update System 2017-04-04 23:51:33 UTC
stomppy-4.1.17-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d688f413f

Comment 5 Fedora Update System 2017-04-26 18:49:04 UTC
stomppy-4.1.17-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.